Bug 8400 - [UPDATE REQUEST 2016.1] w_scan 20130331 -> 20170107
: [UPDATE REQUEST 2016.1] w_scan 20130331 -> 20170107
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Desktop Triage Team
: Desktop Triage Team
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-13 15:00 MSD by Giovanni Mariani
Modified: 2017-11-13 18:00 MSK (History)
3 users (show)

See Also:
RPM Package: w_scan-0-0.20130331.1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-13 15:00:51 MSD
Available recent update (20170107) for w_scan.
Comment 1 Giovanni Mariani 2017-10-13 15:02:54 MSD
Advisory:
Update w_scan to 20170107.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2900236
https://abf.rosalinux.ru/build_lists/2900237
Comment 2 Vladimir Potapov 2017-11-10 07:56:02 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-11-13 17:35:41 MSK
w_scan-0-0.20170107.1
https://abf.rosalinux.ru/build_lists/2900236
https://abf.rosalinux.ru/build_lists/2900237
*************************** Advisory ******************************
Update w_scan to 20170107
*******************************************************************
QA Verified